{
"settings":
{
	
	"useBigImage":false,
	
	"showLocalContentFirst":false,
	
	"backgroundMusicOff":false


},

"comments":{

	"meta":"The settings are listed above.  Change the values on the right of the colons.",

	"meta":"The text below is commentary that does not alter the settings.",

	"showBigImage":"This setting makes the main image bigger",
	
	"showLocalContentFirst":"This setting changes which content screen shows first.  If set to true, then local user content will show before the default content sets.",
	
	"backgroundMusicOff":"Turn off the background music that plays at the start and end"

}
}
